Subject: interim draft

From: [email-masked] (Lawrence Conroy)
Date: Tue, 5 Jan 1999 18:34:17 +0000

Hi folks,
   just for now, here's an interim version of "the draft". I've corrected a
few typos and made a few small corrections, and, most important, added a
"changes from other versions" bit. However, I'm still grinding through the
ABNF, so that's not "in" yet.

As before, if anyone has an objection to the changes to ABNF I've proposed,
then please speak up!

All the best, Lawrence
-----------------------------------------------------------------------
| Lawrence Conroy,    | "These Opinions must be mine, 'cos if they    |
| Roke Manor Research |  were my Company's they'd charge you for them"|
|- [email-masked]  ---+- Tel: +44 1794 833666  Fax: +44 1794 833434 --|